ServerEvents.recipes(event => {
        event.shaped('witherstormmod:formidibomb', [
            ' ACA ',
            ' CBC ',
            ' ACA '
        ], {
            A: 'alexscaves:nuclear_bomb',
            B: 'witherstormmod:super_tnt',
            C: 'clanginghowl:blaze_fuel'
        })
    })


        ServerEvents.recipes(event => {
        [
            'witherstormmod:formidibomb'
        ].forEach((recipeID) => event.remove({id: recipeID}))
    })

    